Subject: Re: How to setup Pine for News???

From: Beth Peterson <[email-masked]>
Date: Wed, 12 Jun 1996 12:23:39 -0500

> I need some help with setting up my Pine configuration file so I can use
> it for reading news groups. I have read documentation on Pine and tried
> to set it up with no luck. There is something I'm doing wrong. 

	I don't know, what are you doing?

>I know the server that has the news on it at work but can't seem to
>figure it out.

	This is a good start.  Have you tried to enter the server name in 
the nntp-server feild in the configuration screen in pine? ( M (main), S
(setup), C (configure); arrow down to NNTP-SERVER A (add), then type in
the name of the server.  Then when you are in the folder list screen you
should have a seperate folder collection named news collection.  Type S
(subscribe) and choose the groups that you want to subscribe to.  

Hope this helped!!!

Beth Peterson
bethp@fnal
Physics Department